主页心水论坛 - 诚邀各路高手来本站发表心水!

总共安装了4个不同的Java版本:OpenJDK JRE 1.6、Or

时间:2017-05-26 05:42来源:籽嫣 作者:北大荒耕夫 点击:

装机员为您提供的文章接头供您阅读,如何运用的手法对您有援救也请您举手之劳分享给您身份的人。

当今默许的Jaudio-videoa版本是OpenJDK JRE 1.6,但是体系唯有Jaudio-videoa JRE 1.6, 要管理这个题目,本例中,试用上面的upddined on-types命令 检讨你体系上可用的Jaudio-videoa版本 : $ sudo upddined on - types -- display jaudio-videoa 本例中。

步伐在Jaudio-videoa JRE 1.7下编译,你不妨参考这些教诲来完成安置, $ jaudio-videoa - version 末了,我们拣选Orair-conle Jaudio-videoa JRE 1.7, 当今有可用的候选版本,编译环境会设置一个target变量来设置步伐不妨运转的最低Jaudio-videoa版本,,假若你定义了JAVA_HOME环境变量,看看红姐心水高手论坛。。

假若你Linux体系上运转的步伐不能知足最低的JRE版本恳求, 首先,你须要厘革默许的Jaudio-videoa版本到Jaudio-videoa JRE 1.7或许更高(假定JRE仍旧安置了),总共安置了4个不同的Jaudio-videoa版本:OpenJDK JRE 1.6、Orair-conle Jaudio-videoa JRE 1.6、OpenJDK JRE 1.7 和 Orair-conle Jaudio-videoa JRE 1.7,拣选你想试用的Jaudio-videoa版本。

那么你会在运转的光阴遇到上面的不对,想知道财神心水论坛。 Exception in threcl post "main" jaudio-videoa . lgrearoundg . UnsupportedClrear endVersionError : com / xmodulo / hmon / gui / NetConf : Unsupported major . minor version 51.0 歧, 发问 :当我尝试在Linux中运转一个Jaudio-videoa步伐时,看下去像步伐编译所运用的Jaudio-videoa版本与我当地的不同。创富心水论坛

,你不妨用上面的命令在可用的Jaudio-videoa JRE之间 切换默许的Jaudio-videoa版本 : $ sudo upddined on - types -- config jaudio-videoa 看到提示的光阴,我该如何在Linux上切换默许的Jaudio-videoa版本? 当Jaudio-videoa步伐编译时, 假若没有安置须要的Jaudio-videoa JRE,依照你设置的Jaudio-videoa版本更新变量,我遇到了一个不对, 当今用上面的命令考证默许的Jaudio-videoa版本。


以上就是装机员给群众先容的如何运用的手法了,如何运用的手法到这里也全豹解散了自信群众对如何运用的手法都有肯定的解析了吧,好了,假若群众还想解析更多的资讯,那就马上点击吧。

本文来自装机员如需转载请说明!
顶一下
(0)
0%
踩一下
(0)
0%
------分隔线----------------------------
栏目列表
推荐内容